<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Match the names with the pictures.</b>]]></rubric>
	<!-- Images are swfs - sized 140 x 100 px -->
	<groups display="8">
		<group>
			<word><![CDATA[Morgiana]]></word>
			<!--example path>data/content/section_4/exercise_2/images/foggy.jpg</example path-->
			<image>data/content/section_4/exercise_2/images/Morgiana.jpg</image>
			<!--audio>data/content/section_4/exercise_2/images/foggy.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[Arshad]]></word>
			<image>data/content/section_4/exercise_2/images/Arshad.jpg</image>
			<!--audio>data/content/section_4/exercise_2/images/snowing.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[Najid]]></word>
			<image>data/content/section_4/exercise_2/images/Najid.jpg</image>
			<!--audio>data/content/section_4/exercise_2/images/cloudy.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[Baba Mustafa]]></word>
			<image>data/content/section_4/exercise_2/images/BabaMustafa.jpg</image>
			<!--audio>data/content/section_4/exercise_2/images/hot.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[Ali Baba]]></word>
			<image>data/content/section_4/exercise_2/images/AliBaba.jpg</image>
			<!--audio>data/content/section_4/exercise_2/images/warm.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[The forty thieves]]></word>
			<image>data/content/section_4/exercise_2/images/40thieves.jpg</image>
			<!--audio>data/content/section_4/exercise_2/images/raining.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[Morad]]></word>
			<image>data/content/section_4/exercise_2/images/Morad.jpg</image>
			<!--audio>data/content/section_4/exercise_2/images/raining.mp3</audio-->
		</group>
		<group>
			<word><![CDATA[Kasim]]></word>
			<image>data/content/section_4/exercise_2/images/Kasim.jpg</image>
			<!--audio>data/content/section_4/exercise_2/images/raining.mp3</audio-->
		</group>
	</groups>
</exercise>

